.wrapper .header__top-line .content, .wrapper .header__top-line .content .top-line__text {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-align: center
}
.wrapper .section1 .content .table .row .cell a:hover::before, .wrapper .section3 .content .row .block ul li a:hover::before {
	opacity: 0
}
.wrapper .footer .content .footer__social .block img, .wrapper .section2 .content .row .block img, .wrapper .section3 .content .row .block img {
	max-width: 100%
}
* {
	font-family: Montserrat;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: 0!important
}
::-moz-selection {
	color: #fff;
	background-color: #fd9402
}
::selection {
	color: #fff;
	background-color: #fd9402
}
.content {
	padding: 50px 20%
}
.wrapper .header__top-line {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: #fd9402
}
.wrapper .header__top-line .content {
	position: relative;
	display: flex;
	height: 100%;
	padding: 0 100px;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .header__top-line .content .top-line__logo, .wrapper .header__top-line .content .top-line__text {
	width: 50%
}
.wrapper .header__top-line .content .top-line__text {
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .header__content .header__rocket, .wrapper .section1 .content .table .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox
}
.wrapper .header__top-line .content .top-line__text h3 {
	font-size: 25px;
	font-weight: 400;
	text-align: center;
	color: #fff
}
.wrapper .header__content {
	position: relative;
	height: -webkit-calc(60vh - 100px);
	height: 450px;
	margin-top: 100px;
	background-color: #ffe4a8
}
.wrapper .header__content .header__text .content {
	font-size: 25px;
	padding: 20px 100px;
	text-align: center;
	color: #000
}
.wrapper .header__content .header__rocket {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	max-width: 100%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .header__content .header__rocket::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '';
	opacity: 0
}
.wrapper .section1 .content {
	padding: 50px 20%
}
.wrapper .section1 .content .table {
	width: 100%
}
.wrapper .section1 .content .table .caption {
	margin-top: 15px
}
.wrapper .section1 .content .table .caption .cell {
	font-weight: 700!important;
	color: #f90!important
}
.wrapper .section1 .content .table .row {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: no-wrap;
	-ms-flex-wrap: no-wrap;
	flex-wrap: no-wrap
}
.wrapper .section1 .content .section1__text .button_container, .wrapper .section2 .content .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox
}
.wrapper .section1 .content .table .row .cell {
	padding: 10px 0;
	color: #000;
	-webkit-flex-basis: 12.5%;
	-ms-flex-preferred-size: 12.5%;
	flex-basis: 12.5%
}
.wrapper .section1 .content .table .row .cell:nth-child(1) {
	padding-right: 10px;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%
}
.wrapper .section1 .content .table .row .cell a {
	-webkit-transition: .1s all;
	-o-transition: .1s all;
	transition: .1s all;
	text-decoration: none;
	color: #000;
	border: 1px solid transparent
}
.wrapper .section1 .content .table .row .cell a::before {
	margin-right: 5px;
	content: '|';
	-webkit-transition: .2s all;
	-o-transition: .2s all;
	transition: .2s all
}
.wrapper .section1 .content .table .row .cell a:hover {
	border-bottom: 1px solid #828282
}
.wrapper .section1 .content .section1__text h3 {
	font-size: 30px;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
	color: #61626f
}
.wrapper .section1 .content .section1__text p {
	color: #b8b8c0
}
.wrapper .section1 .content .section1__text .button_container {
	display: flex;
	width: 100%;
	padding: 30px 0;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .section1 .content .section1__text .button_container a {
	font-size: 20px;
	width: 50%;
	padding: 15px 0;
	-webkit-transition: .15s all;
	-o-transition: .15s all;
	transition: .15s all;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border: 2px solid #f8b04c;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	background-color: #f8b04c
}
.wrapper .section1 .content .section1__text .button_container a:hover {
	color: #61626f;
	background-color: transparent
}
.wrapper .section2 {
	background-color: #f0f0f0
}
.wrapper .section2 .content {
	padding: 50px 20%
}
.wrapper .section2 .content .row {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	margin: 80px 0
}
.wrapper .section2 .content .row .block, .wrapper .section3 .content .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-direction: normal
}
.wrapper .section2 .content .row .block {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: 0 1%;
	-webkit-flex-basis: 48%;
	-ms-flex-preferred-size: 48%;
	flex-basis: 48%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .section2 .content .row .block h3 {
	font-size: 22px;
	margin: 15px 0;
	text-align: center;
	color: #555
}
.wrapper .section2 .content .row .block a {
	font-size: 18px;
	width: 80%;
	margin: 15px 0;
	padding: 10px 0;
	-webkit-transition: .15s all;
	-o-transition: .15s all;
	transition: .15s all;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border: 2px solid #f8b04c;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	background-color: #f8b04c
}
.wrapper .section2 .content .row .block a:hover {
	color: #61626f;
	background-color: transparent
}
.wrapper .section2 .content .row .block p {
	text-align: center;
	color: #9a9aa2
}
.wrapper .section2 .content .row .block ul li {
	margin: 8px 0;
	list-style-type: none;
	color: #9a9aa2
}
.wrapper .section2 .content .row .block ul li::before {
	margin-right: 8px;
	content: '|'
}
.wrapper .section3 .content h2 {
	font-size: 22px;
	text-align: center;
	color: #555
}
.wrapper .section3 .content .row {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	padding: 30px 0
}
.wrapper .section3 .content .row .block:nth-child(1), .wrapper .section3 .downoload {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox
}
.wrapper .section3 .content .row .block {
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%
}
.wrapper .section3 .content .row .block:nth-child(1) {
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .section3 .content .row .block ul li {
	margin: 10px 0;
	list-style-type: none
}
.wrapper .section3 .content .row .block ul li a {
	-webkit-transition: .1s all;
	-o-transition: .1s all;
	transition: .1s all;
	text-decoration: none;
	color: #000;
	border: 1px solid transparent
}
.wrapper .section3 .content .row .block ul li a::before {
	margin-right: 5px;
	content: '|';
	-webkit-transition: .2s all;
	-o-transition: .2s all;
	transition: .2s all
}
.wrapper .section3 .content .row .block ul li a:hover {
	border-bottom: 1px solid #828282
}
.wrapper .section3 .downoload {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	background-color: #ffe4a8
}
.wrapper .footer .content, .wrapper .footer .content .footer__social {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-direction: normal
}
.wrapper .section3 .downoload a {
	font-size: 18px;
	margin: 0 2%;
	padding: 10px 0;
	-webkit-transition: .15s all;
	-o-transition: .15s all;
	transition: .15s all;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border: 2px solid #f8b04c;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	background-color: #f8b04c;
	-webkit-flex-basis: 46%;
	-ms-flex-preferred-size: 46%;
	flex-basis: 46%
}
.wrapper .section3 .downoload a:hover {
	color: #61626f;
	background-color: #fff
}
.wrapper .footer .content {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}
.wrapper .footer .content .footer__social {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row
}
.wrapper .footer .content .footer__social .block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 5%;
	-webkit-flex-basis: 40%;
	-ms-flex-preferred-size: 40%;
	flex-basis: 40%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.wrapper .footer .content .footer__text p {
	text-align: center;
	color: #959595
}
.wrapper .footer .content .footer__text p a {
	color: #f8b04c
}